<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="center"><h1>PROBLEMAS</h1></div>
    <div class="ejercicios">
        <div>
            <h2>EJERCICIO 1: DOM</h2>
            <p>
                Teniendo el siguiente arreglo:
            </p>
            <img src="images/img1.png" alt="">
            <p>Generar una tabla con javascript en un documento HTML que presente los datos.</p>
            <div class="resultado">
                <button id="crear" class="crear">Crear Tabla</button>
                <button id="eliminar" class="eliminar">Eliminar Tabla</button>
                <hr>
                <div id="divTable"></div> 
            </div>
        </div>
        <div>
            <h2>EJERCICIO 2: EVENTOS</h2>
            <p>Teniendo el siguiente código en un documento HTML:</p>
            <img src="images/img2.png" alt="">
            <p>
                Genera la función javascript para que al dar click 
                en cada elemento 'li' se muestre un alert con la 
                siguiente información perteneciente al elemento.
            </p>
            <div class="resultado">
                <ul>
                    <li id="C1" data-id="US" data-dial-code="1">USA</li>
                    <li id="C2" data-id="CA" data-dial-code="1">Canada</li>
                    <li id="C3" data-id="FF" data-dial-code="3">France</li>
                </ul>
            </div>
        </div>

    </div>

    <script src="JS.js"></script>
</body>
</html>